Sun Java System Messenger Express 'error' Parameter Cross-Site Scripting Vulnerability

Bugtraq ID: 34140
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Mar 17 2009 12:00AM
Updated: Mar 17 2009 03:06PM
Credit: Syniack <stali@etilizepak.com> discovered this issue.
Vulnerable: Sun Java System Messenger Express 6.3-0.15
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus